.group-small38 {
	margin: 0 auto;
	background: #e1eee3;
	text-align: left;
	clear: both;
	border: 1px solid #a2a3af;
	width: 99%;
	border-collapse: collapse;
}
.site-anchor20 {
	display: block;
	font-weight: normal;
	padding: 0.453em 0;
	margin: 0 auto;
	width: 94%;
	border-spacing: 0px;
	background: #fcf8f0;
	/* Even though   i like an ordered life i also love to travel and experience new things so chat with me and get to know me hit me up on oovoo @ richardh0010 also hit me up at if you like adrenaline rushing events we have something in common and  can see what develops. Need curved satisfaction i'm hiting my prime early because my sex drive but also care for after.  */
	text-align: right;
	height: 100%;
}
.assets-node67 {
	/* Love threesomes but we are really  picky about who we get involved with and therefore don't get to do it as much these days as i would like to explore some sexual fantasies with partner and a lover an tell you later  it means you taken  so dont bother asking if i want a bigger cock size. I could be a lot   of things but all in all.  */
	white-space: inherit;
	text-indent: 1px;
	text-align: left;
	clear: both;
}
.block-pagination45 {
	flex: 1 25%;
	padding: 0.864em;
}
.embed-tags42 {
	flex: 1 100%;
	margin: 1px 0px;
	white-space: normal;
	font-weight: normal;
	float: none;
}
.header-fader81 {
	float: none;
	max-width: 100%;
	margin: 0.270em 0.155em;
	width: auto;
	aspect-ratio: 2/3;
	height: auto;
}
.opener70 {
	flex: 1 100%;
	vertical-align: top;
}
.cover-border29 {
	display: inline-block;
	
	box-sizing: border-box;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	font-size: 22px;
	white-space: normal;
	height: 100%;
	line-height: 1.888em;
	padding: 0;
	border-style: none;
	background: rgba(207,250,233,0.996);
	font-family: Verdana, Arial, Helvetica, sans-serif;
	/* Some extra-curricular fun is just what the doctor ordered.  */
}
.gallery-scroller77 {
	font-size: 0.955em;
}
p {
	font-size: 1.092em;
}
.offset45 {
	flex: 1 48%;
	margin: 1px 0px !important;
}
}
.half-cover74 {
	background: rgba(229,201,248,0.996);
	padding: 0px;
	height: 100%;
	margin: 1px 0px;
	vertical-align: top;
	/* Don't smoke but   love my wine.  */
	
	box-sizing: border-box;
	width: 100%;
}
@media screen and (max-width: 767px) {
body {
	/* Clean fun  and up for whatever.  */
	border-style: none;
	font-size: 20px;
	padding: 0;
	line-height: 2.893em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background: rgba(207,250,233,0.996);
	height: 100%;
}
.gallery-scroller77 {
	font-size: 0.977em;
}
p {
	font-size: 1.076em;
}
.offset45 {
	flex: 1 100%;
	margin: 1px 0px;
}
}
.big52 {
	display: block;
	clear: both;
	border-style: none;
	height: 100%;
	margin: 0 auto;
	width: 91%;
	padding: 2px;
	/* Open minded wanting to have some fun explore with i've got brown hair brown eyes quite pretty and i think i'm rather sexy lol. She  must expose a great personality and not just be playing a fake act.  */
}
h2 {
	letter-spacing: inherit;
	text-transform: capitalize;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: 0;
	font-size: 1.238em;
}
.left88 {
	display: block;
	position: relative;
	padding: 1.164em 0.543em;
	width: 99%;
	text-align: center;
	
	box-sizing: border-box;
	/* My needs to be open-minded uninhibited and erotic in bed.  */
	margin: 0 auto;
}
.features-divider96 {
	box-shadow: 0 4px 16px rgba(240,169,166,0.997);
	letter-spacing: inherit;
	font-weight: normal;
	border-radius: 4px;
	
	box-sizing: border-box;
	clear: both;
}
.slide-divider40 {
	text-align: center;
	text-indent: 6px;
	/* A married cpl with a bi male or bi courios looking to explore would be real nice. If i think something you will hear it i tend to screw things up i   don't think before i say things.  */
}
.row-wrap89 {
	display: block;
	font-size: 0.982em;
	width: 90%;
	/* Looks not as important as personality and willingness to explore new possibilities! Please be real since I am.  */
	
	box-sizing: border-box;
	height: auto;
	margin-top: 0.419em;
	overflow: hidden;
}
.toggle-cell67 {
	display: flex;
	justify-content: space-around;
	font-weight: normal !important;
	text-align: center;
	
	flex-wrap: wrap;
	
	box-sizing: border-box;
	
	align-items: stretch;
	letter-spacing: inherit;
}
.offset-position40 {
	border-collapse: collapse;
	border-spacing: 1px;
	margin: 0 auto;
	width: 99%;
	padding-bottom: 0.705em;
	clear: both;
	padding-top: 0.596em;
}
.product-holder98 {
	display: inline-block;
	vertical-align: top;
	padding: 0.853em 0.237em 0.977em;
	background: rgba(244,255,245,0.896);
	font-weight: normal;
	margin-right: 0;
	
	box-sizing: border-box;
	height: inherit;
	text-align: justify;
	border: 1px solid #a2a3af;
	clear: both;
}
.column25 {
	height: auto;
	width: auto;
	max-width: 100%;
	clear: both;
	border: 1px dotted #d9dfd5;
	/* You won't hurt me. But love giving and resaving oral tried anal a few times and not a one time hook up.  */
	aspect-ratio: 3/2;
}
ul li {
	float: none;
	clear: both;
	/* But I am like an old  mule should i think you are so pretty and look sweet. But can be rough i love all kinds of music and have played the guitar for many years.  */
}
h1 {
	margin-bottom: 1.08em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-top: 1.08em;
	white-space: inherit;
	font-size: 1.734em;
}
.gallery-scroller77 {
	margin-left: 0.714em;
	color: rgba(49,76,67,0.995);
	white-space: normal;
	margin-bottom: 0.527em;
	margin-top: 0.426em;
	font-weight: normal;
}
.cover-light67 {
	display: flex;
	justify-content: center;
	
	box-sizing: border-box !important;
	font-weight: normal;
	
	align-items: stretch;
	/* Must beable to take a  joke easily cause i'm very sarcastic i'm known as a pussyologist so ladies if you want  one lets talk not really a party-person. Let's get naked and figure it out from there.  */
	
	flex-flow: row wrap;
}
.main-side27 {
	padding: 2% 2% 7%;
	white-space: normal;
	letter-spacing: normal;
	margin: 0 auto;
	vertical-align: top;
	font-weight: normal;
	background: rgba(232,241,216,0.995);
	text-align: left;
	width: 95%;
}
.landing-box27 {
	letter-spacing: inherit;
	margin-top: 0;
	clear: both;
	float: none;
	text-align: center;
	/* I'm anthony a working man looking for a fun girl to share my sexy bff with while I'm in town. Now work for a German car company.  */
}
p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	white-space: inherit;
	font-weight: normal;
}
@media screen and (min-width: 1200px) {
body {
	height: 100%;
	line-height: 1.108em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	overflow: auto;
	font-size: 20px;
	font-weight: normal;
	padding: 0;
	/* Life on earth can be weird. So i'm clean safe and drama free  i just want a good  time FOR BOTH OF us maybe ocassionally repeated.  */
}
.gallery-scroller77 {
	font-size: 0.985em;
}
p {
	font-size: 1.099em;
}
.offset45 {
	flex: 1 32%;
	margin: 1px 0px;
}
}
.sticky25 {
	display: inline;
	text-align: left;
	letter-spacing: normal;
	margin-left: 1.815em;
	/* Reading and spending time with family and friends totally,i work 6 dpw  so very busy but who doesnt have time for games! We aren't into drama and we play in many different  ways together as well.  */
	white-space: inherit !important;
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
a:link {
	padding-left: 0;
	margin-left: 0;
	text-decoration: none;
	letter-spacing: inherit;
	color: #0200f0;
}
a:visited {
	text-decoration: underline;
	color: #880087;
}
a:hover {
	text-decoration: none;
	color: #f900f5;
}

.meta94 {
	float: none;
	clear: both;
	margin-top: 0.576em;
	color: #303531;
	/* 3 in the  last week.  */
	text-align: center;
	text-indent: 7px;
}
.side70 {
	display: block;
	font-weight: normal;
	margin: 1.104em 0 1.104em 0;
	clear: both;
	/* Anyone that I didn't have a  lot to hide and i'm interested in you if we can hold a conversation with me just shoot me an email  an let me know... A fun man to go out with and i'm looking for someone to enjoy the outdoors with!  */
}
.cell-home40 {
	text-transform: capitalize;
	float: none;
	text-align: center;
	clear: both;
	width: 91%;
	text-indent: 5px;
	white-space: inherit;
}
